Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00018 DIP/Input Minor Have not tried Jan 16, 2008, 04:40 Feb 25, 2008, 00:18
Tester Twisty View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver lethalj.cpp
Version 0.113u1 Fixed in Version 0.123u2 Build
Summary 00018: lethalj: The crosshairs don't line up properly with your shots.
Description The crosshairs don't line up properly with your shots, and the offset varies depending on your position on the screen.

Last worked correctly in 0.113. In the 0.113u1 regression, the offset variance issue was much less pronounced than it is now.
Steps To Reproduce
Additional Information
Flags Regression
Regression Version 0.113u1
Affected Sets / Systems lethalj
Attached Files
png file icon lethalj2.png (130,680 bytes) Feb 13, 2008, 21:39
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.